Support » Plugin: AmazonSimpleAdmin » [Plugin: AmazonSimpleAdmin] Fatal Error, unable to open Zend/Loader.php

  • After activating and then go to options page.. gets a fatal error
    Fatal error: require_once() [function.require]: Failed opening required ‘Zend/Loader.php’ (include_path=’.:/usr/local/php5/lib/php’) in /home/content/s/e/e/sc/html/vb.com/blogs/wp-content/plugins/amazonsimpleadmin/lib/Zend/Uri.php on line 130

    In the same directory as Uri.php is Loader.php

  • The topic ‘[Plugin: AmazonSimpleAdmin] Fatal Error, unable to open Zend/Loader.php’ is closed to new replies.